Skip to main content
`Ctrl`+`K`

# PetscSysFinalizePackage

This function destroys everything in the system library portion of PETSc. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode PetscSysFinalizePackage(void)

## See Also

`PetscSysInitializePackage()`, `PetscFinalize()`

## Level

developer

## Location

src/sys/classes/viewer/interface/dlregispetsc.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages